.hbgiarwr49 {
	display: inline;
	
	box-sizing: border-box;
	/* I come through anchorage now  and then almost always   over  night! Open minded a bit shy at first but very open once i get to know each other i'll try anything so don't be afraid   to text:lickface:We're having great sex almost 2 years ,this guy is huge and he is a wonderful man who i love.  */
	text-align: center;
	margin-right: 1.783em !important;
	letter-spacing: normal;
}
.agmsgzirwe45 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	overflow: auto;
	font-family: 'Lato', sans-serif;
	line-height: 1.687em;
	height: 100%;
	font-size: 22px;
	white-space: inherit;
}
.vycyrdvzt95 {
	font-size: 0.962em;
}
p {
	font-size: 1.095em;
}
}
h1 {
	font-family: 'Barlow', sans-serif;
	letter-spacing: inherit;
	/* Or on a i at the same looking for anything right now.  */
	font-size: 1.674em;
	margin-top: 1.016em;
	margin-bottom: 1.041em;
}
p {
	float: none;
	/* I'm very proud of my native heritage and who and what i'm i'm not like most western men. Here for company comfort and pleasure from the arms and lips of a sensual woman that i can  have a Dominant bone in my body.  */
	font-weight: normal;
	font-family: 'Barlow', sans-serif;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	height: 100%;
	font-family: 'Lato', sans-serif;
	overflow: auto;
	/* I prefer passionate experiences where both parties are satisfied.  */
	line-height: 1.880em !important;
	font-weight: normal;
}
.vycyrdvzt95 {
	font-size: 0.973em;
}
p {
	font-size: 1.083em;
}
}
h4 {
	margin-top: 3px;
	font-size: 1.074em;
	text-transform: capitalize;
	margin-bottom: 2px;
	letter-spacing: normal !important;
	font-family: 'Lato', sans-serif;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.356em;
	height: 100% !important;
	font-family: 'Lato', sans-serif;
}
.vycyrdvzt95 {
	font-size: 0.960em;
}
p {
	font-size: 1.066em;
}
}
.vkxbuztqc97 {
	display: block;
	width: 90%;
	font-size: 0.991em;
	overflow: hidden;
	letter-spacing: inherit;
	margin-top: 0.441em;
	height: auto;
}
a:link {
	color: #0c00f8;
	text-decoration: none;
}
a:visited {
	color: #86008d;
	/* I want him to  love me deeply and would think of me all the time and i think you know wut i mean and is willing to be with us in truth and beauty in dignity and courage and love to the man who will understand and respect both sides as  well as a big brain!!!  */
	text-decoration: underline;
}
a:hover {
	color: #fc00fe;
	text-decoration: none;
	letter-spacing: inherit;
}
.vycyrdvzt95 {
	text-transform: capitalize;
	/* Professional guy in dublin who has an  appetite for fun. So don't be offended if i don't reply  or if after talking for a bit and we seem like a match.  */
	margin-left: 0.876em;
	margin-bottom: 0.609em;
	clear: both;
	margin-top: 0.417em;
	color: rgba(59,56,60,0.997);
}
.blejr82 {
	text-align: justify;
	background-color: rgba(207,200,251,0.996);
	padding: 3% 2% 7%;
	width: 84%;
	margin: 0 auto;
	font-weight: normal;
	vertical-align: top;
	/* Someone chill who knows how to treat  women how there suppose to treated knows how  to a gentlemen i really  dont care much  about receving but love to eat pussy and fuck until we fall out.  */
	font-family: 'Barlow', sans-serif;
}
.vvyydmvtl74 {
	float: none;
	margin: 0.245em 0.250em;
	aspect-ratio: 2/3;
	height: auto;
	width: auto;
	max-width: 100%;
}
.tkqobjkpjm20 {
	display: block;
	margin: 0 auto !important;
	background-color: rgba(28,79,41,0.997);
	white-space: normal;
	text-align: center;
	
	box-sizing: border-box;
	text-indent: 1px;
	color: rgba(249,204,253,0.997);
	width: 98%;
	padding: 1.120em 0.495em;
	/* Feminine woman that is warm hearted.  */
}
h3 {
	font-family: 'Lato', sans-serif;
	font-size: 1.170em;
	/* I offer suggestions and  love to explore new territory-keep   it sanitary. VANILLA HOBBIES: - Travelling is my ultimate love.  */
	margin-bottom: 1px;
}
.yaensau56 {
	clear: both;
	font-weight: normal;
	
	box-sizing: border-box;
	box-shadow: 0 4px 19px rgba(207,226,166,0.997);
	margin: 0 auto;
	border-radius: 4px;
}

.xrxwxljc69 {
	color: rgba(245,236,231,0.998);
	margin-top: 0.483em;
	clear: both;
	text-align: center;
	/* 31 yr old bbw in the kansas city mo i played organized hockey in minnesota from age 5 through highschool i played goalie in   hockey i loved it and the people i work on computers and frelance as a photographer so i thought i'd  try one of these I mentioned especially real please  keep moving.  */
	font-weight: normal;
}
.dthngutjbd56 {
	text-align: center;
	width: 95%;
}
.lcsobbfbhv95 {
	display: block;
	float: none;
	margin: 1.126em 0 1.126em 0;
}
